@media (max-width: 1230px) {
}

@media (min-width: 1200px) {
}
@media (max-width: 1200px) {
}

@media (max-width: 1000px) {
  .hamburger {
    display: inline-block !important;
    position: relative;
    right: 10px;
    top: 6px;
  }

  .header-donate {
    margin-top: 10px;
  }

  .header-donate a:hover {
    text-decoration: none !important;
  }

  .mobile-nav li {
    list-style: none;
  }
  .mobile-nav {
    display: none; /* Hide it initially */
    position: absolute;
    max-height: 0;
    z-index: 1000;
    padding-bottom: 30px;
    transition: max-height 0.3s ease-in-out;
    background-color: #ece8dc;
    border-bottom: 1px solid #1f3162;
    width: 100%;
    filter: drop-shadow(2px 4px 6px black);
  }

  .nav-mobile {
    flex-direction: column;
    gap: 20px;
  }
  .mobile-nav .social-icons {
    margin-top: 20px;
    max-width: 210px;
    gap: 10px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 20px;
  }
  .mobile-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .site-header {
    padding: 20px 0px;
  }

  .header-top .menu-wrap {
    display: none;
  }
  .hero-section .container {
    flex-direction: column;
    gap: 20px;
  }
  .endorsement-items {
    flex-direction: column;
  }
  .header-top #menu-header a {
    font-size: 14px;
  }

  .footer-disclaimer {
    margin-top: 30px;
  }
  footer .social-icons {
    width: 100%;
    justify-content: center;
  }

  .footer-disclaimer {
    width: fit-content;
  }

  .privacy {
    width: 100%;
    justify-content: center;
  }

  .hero-section {
    padding: 30px 0px;
  }

  .hero-left,
  .hero-right {
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .container {
    width: 90%;
  }

  img.tk-logo {
    width: 250px;
  }
}

@media (max-width: 950px) {
}

@media (max-width: 900px) {
  .home .header-top #menu-header a,
  .home .header-top #menu-header a {
    font-size: 14px !important;
  }

  .header-top #menu-header a {
    padding: 7.5px 10px;
  }

  .meet-section-image {
    max-height: 500px;
  }

  .why-image img {
    max-height: 500px;
    object-position: 20% 15%;
  }
  .container.why-container {
    flex-direction: column-reverse;
    gap: 0px;
  }

  .why-content h2 {
    margin-top: 15px;
  }
}

@media (max-width: 850px) {
  #takeover .inner {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
  }
  .issues-list {
    flex-direction: column;
  }

  .issue-item {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .takeoverleft h1 {
    text-align: center;
  }

  .header-top #menu-header a {
    display: inline-block;
    padding: 7.5px 10px;
    font-size: 14px;
  }

  .header-top .menu-wrap .donate-footer-btn {
    font-size: 14px;
  }

  .hero-section h1,
  .donation-section h2,
  .meet-content h2,
  .meet-hero-container h1 {
    font-size: 33px;
  }

  .hero-form {
    padding: 20px 0px !important;
  }

  .hero-form {
    max-width: 100%;
    padding: 20px;
  }

  .hero-form input {
    width: 100%;
  }

  .header-top .header-logo {
    width: 200px;
  }

  .to-link {
    margin: 30px 0px;
  }

  #header-logo-link {
    top: 10px;
    left: 10px;
    position: relative;
  }
}

@media (max-width: 650px) {
}

@media (max-width: 615px) {
  .hero-section h1 {
    text-align: center;
  }

  .mobile-nav {
    padding: 130px 5px 20px;
  }

  .SmsSubscribeMobilePhone {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  html #wpadminbar {
    margin-top: -46px;
  }

  .at-row.EmailAddress {
    margin-top: 0px;
  }

  .at-form .SmsLegalDisclaimer {
    text-align: center;
    margin: 0px auto;
    width: 90%;
  }
  .at-form-submit.clearfix {
    width: 100%;
  }

  .header-top .menu-wrap {
    display: none;
  }
}

@media (max-width: 570px) {
}

@media (max-width: 500px) {
  .footer-logo img {
    width: 250px;
  }

  .takeoverleft h2 {
    font-size: 30px;
    letter-spacing: 1px;
  }
  .volunteer-form .ngp-form input[type="submit"],
  .takeoverleft .ngp-form input[type="submit"] {
    width: 97% !important;
  }
}

@media (max-width: 450px) {
  .footer-disclaimer {
    padding: 10px 5px;
  }
  .basic-page-wrapper h1 {
    font-size: 36px;
  }
  .at-row > [class^="at-"] {
    margin: 0 auto !important;
  }
  .at-form-submit:hover:after {
    left: 75%;
  }

  .tk-bg {
    width: 90%;
    bottom: -150px;
  }

  .takeoverleft h1 {
    font-size: 50px;
  }
}

@media (max-width: 400px) {
  .privacy-policy h1 {
    font-size: 30px;
  }

  .basic-page-wrapper h2 {
    font-size: 22px;
  }

  .second-hero-content h1 {
    font-size: 35px;
  }
}

@media (max-width: 350px) {
}
